<template>
  <v-container>
    <v-row class="text-center">
      <v-col cols="12">
        {{msg}}
      </v-col>
    </v-row>
  </v-container>
</template>

<script lang="ts">
import { defineComponent } from '@vue/composition-api';

export default defineComponent({
  name: 'Home',
  props: {
    msg: { type: String }
  },
  setup() {
    return {
    };
  },
  components: {
  },
});
</script>
